body {
    font-family: 'Lato', sans-serif;
	font-size: 18px;
}
.section {
    padding: 80px 0;
}
.section-pad {
    padding-top: 80px;
}
.inline-block {
    display: inline-block;
}
.input-validation-error {
    border-color: #a94442;
}
.field-validation-error {
    color: #a94442;
}
.h1 {
    color: #224272;
    margin-top: 0;
    margin-bottom: 15px;
}
h2 {
    font-size: 42px;
    color: #224272;
    margin-top: 0;
    margin-bottom: 35px;
}
.h2 {
   margin-top: 15px;
   margin-bottom: 10px;
}
h3 {
    font-size: 23px;
}

.sub-headline{
    margin-top:0;
    margin-bottom: -25px;
}
a:focus, button:focus {
    outline: none;
    text-decoration:none;
    color:#fff;
}
.btn-link:hover, .btn-link:focus {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}
.border {
    width: 10%;
    border: 1px solid #224272;
    margin-bottom: 35px;
}
.navbar {
    padding: 15px 0;
    margin: 0;
}
.navbar-default {
    background-color: #fff;
    border-color: #ccc;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    transition: all .5s;
    -webkit-transition: all .5s;
}
.navbar-default .navbar-nav > li > a {
    color: #224272;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
	font-size: 15px;

}
.navbar-default .navbar-toggle {
    border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #224272;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: #fff;
}
.sub-dropdown-menu a {
    color: #224272;
    font-weight: 0;
	font-size: 15px;
}
.center-logo-text {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    flex-wrap: wrap;
}
.scroll {
    padding: 30px 0;
    background: #fff;
    box-shadow: none;
    border-color: transparent;
}
#big-logo {
    height: 65px;
    transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
}
.scroll-logo {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
}
.scroll.navbar-default .navbar-nav > li > a {
    color: #224272;
}
.navbar-default .navbar-nav > li > a.meny-item {
    background: #224272;
    color: #fff;
    padding: 8px 25px;
    border-radius: 3px;
}
.landing-image {
    background: no-repeat top fixed;
    background-size: cover;
    height: 114vh;
    width: 100%;
}
.landing-image-container {
    position: absolute;
    top: 70%;
    left: 0;
    transform: translateY(-70%);
    width:inherit;
}
.landing-image-container h1, .landing-image-container h2 {
    font-size: 48px;
    color: #fff;
    text-shadow: none;
	font-weight: bold;
}
.landing-image-container h2 {
    font-size: 22px;
    margin-top: 25px;
    margin-bottom: 0;
	color: #fff;
	font-weight: bold;
}
.cta-button-invert, .cta-button, .cta-button-green {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    border: 2px solid #00b33c;
    background: #00b33c;
    border-radius: 3px;
    margin-top: 25px;
    padding: 15px 40px;
    transition: all .5s;
    margin-right: 25px;
    width: 230px;
    text-align: center;
}
.cta-button-invert:hover, .cta-button:hover, .cta-button-green:hover {
    color: #fff;
    text-decoration: none;
    background: #00b33c;
    border-color: #00b33c;
    transition: all .5s;
    -webkit-transition: all .5s;
	transform: scale(1.1)
}

.navbar-default .navbar-nav > li > a.meny-item:hover {
	transform: scale(1.1)
		}
.cta-button-invert {
    background: #fff;
    border-color: #fff;
    color: #224272;
}
.cta-button-invert:hover {
    color: #224272;
    background: #fff;
    border-color: #fff;
}
.cta-button-green{
	color:#fff;
	background: #5783c4;
	border-color:#5783c4;
}
.cta-button-green:hover{
	color:#fff;
	background: #5783c4;
	border-color:#5783c4;
}
.submit {
    width: 100%;
    text-align: center;
    font-weight: 600;
    margin-top: 15px;
    padding: 10px 10px;
    color: #224272;
    border: 1px solid #224272;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.submit:hover {
    text-decoration: none;
    background: #224272;
    color: #fff;
}
.function-list {
    padding: 0;
    list-style-type: none;
}
.function-list > li {
    text-align: left;
    padding: 5px 0;
}
.function-list > li:last-child {
    text-align: center;
    margin-top: 25px;
}
.function-list > li > i {
    margin-right: 5px;
}
.function-list > li > a {
    display: inline-block;
    color: #224272;
    background: #fff;
    padding: 8px 25px;
    margin-right: 5px;
    border-radius: 15%/50%;
}
.function-list > li > a:hover {
    text-decoration: none;
}
.icons {
    background-color: #224272;
    padding: 35px 25px 25px;
    margin: 15px 0;
    color: #fff;
}
.icons h3 {
    margin: 25px 0;
}
.icons > i {
    font-size: 45px;
    text-align: center;
    display: block;
    color: #fff;
}
.icon-flex {
    display: flex;
    align-items: center;
    margin-bottom: 35px;
}
.icon-box {
    position: relative;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #f3f3f3;
    box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.15);
}
.icon-box > i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 40px;
}
.quote-section {
    padding: 80px 0 46px;
    background-color: #224272;
}
.quote-section h2 {
    color: #fff;
    margin: 0 0 80px;
}
.quote-holder {
    padding: 40px;
    background: #fff;
    margin-bottom: 74px;
}
.quote {
    margin-bottom: 20px;
}
.quote::after, .quote::before {
    content: '\201C';
    color: #224272;
    font-size: 50px;
    display: inline-block;
    width: 0;
    line-height: 0;
    -webkit-transform: translate(-20px);
    -ms-transform: translate(-20px);
    transform: translate(-20px);
}
.quote::after {
    content: '\201D';
    -webkit-transform: translate(5px, 30px);
    -ms-transform: translate(5px, 30px);
    transform: translate(5px, 30px);
}
.quote-img-holder {
    width: 75px;
    height: 75px;
    border: 4px solid #f5f5f5;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    overflow: hidden;
    background-size: cover;
}
.checkmarks {
    list-style-type: none;
    padding-left: 30px;
}
.checkmarks > li {
    margin-top: 15px;
}
.checkmarks > li > i {
    position: absolute;
    left: 15px;
    margin-top: 8px;
    font-size: 17px;
    color: #224272;
}
.big-cta-button {
    text-align: center;
    letter-spacing: 1px;
    color: #224272;
    border: 1px solid #224272;
    margin-top: 30px;
    padding: 17px 70px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.big-cta-button:hover {
    text-decoration: none;
    background: #224272;
    color: #fff;
}
.counter {
    background: no-repeat bottom fixed;
    background-size: cover;
    color: #fff;
}
.counter-fade {
    width: inherit;
    height: inherit;
    background: rgba(0, 0, 0, .6);
    padding: 65px 0;
}
.counter-flex-wrapper {
    display: block;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}
.counter-flex-wrapper .col-md-4 {
    margin-bottom: 65px;
}
.counter i {
    font-size: 30px;
    display: block;
}
.number {
    font-size: 60px;
    letter-spacing: 6px;
    display: block;
}
.news-section {
    padding: 80px 0;
    overflow: hidden;
}
.news-section-startpage {
    padding: 80px 0;
    background: #f5f5f5;
}
.news-section:nth-child(even) {
    background-color: #f5f5f5;
}
.news-section:nth-child(odd) {
    background-color: #fff;
}
.news-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.news-section h2 {
    font-size: 35px;
}
.news-section h3 {
    line-height: 30px;
}
.news-preview {
    margin: 0 0 30px;
    max-height: 80px;
    overflow: hidden;
    user-select: none;
}
.news-margin {
    margin-bottom: 20px;
}

.news-fade-odd,
.news-fade{
background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(245, 245, 245) 99%, rgb(245, 245, 245) 100%);
   width: 100%;
   pointer-events: none;
   height: 30%;
   position: absolute;
   bottom: 60px;
   left: 0px;
   z-index: 99;
}
.news-fade-odd{
   background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 99%, rgb(255, 255, 255) 100%);
}
.read-more {
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    color: #224272;
}
.read-more:hover {
    text-decoration: none;
}
.read-more::after {
    content: " \203A";
}
.products-table > thead > tr > td:nth-child(even), .products-table > tbody > tr > td:nth-child(even) {
    background-color: #f5f5f5;
}
.products-table > tbody > tr > td, .products-table > thead > tr > td {
    padding: 15px;
    vertical-align: middle;
}
.products-table > thead > tr > td .order-button {
    position: relative;
    top: 45px;
    z-index: 5;
}
.products-table > tbody > tr > td:first-child {
    text-align: left;
}
.products-table > tbody > tr > td {
    text-align: center;
}
.products-table .price {
    font-size: 23px;
    color: #224272;
}
.products-table .fa {
    font-size: 40px;
    color: #224272;
}
.order-button {
    display: inline-block;
    color: #fff;
    background: #224272;
    border: 1px solid #224272;
    padding: 10px 20px;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.org-button {
    float: none;
    display: inline-block;
    margin-right: -3px;
    color: #333;
    text-align: center;
    background: #eaedf1;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.order-button:hover {
    text-decoration: none;
    color: #fff;
    background: #274e88;
}
.org-button.active {
    background: #224272;
    color: #fff;
}
.org-button.active i, .org-button:hover i {
    color: #224272;
}
.org-button:hover {
    cursor: pointer;
    background: #224272;
    color: #fff;
    text-decoration:none;
}
.org-button > div {
    padding: 15px 0;
}
.org-button span {
    display: block;
    margin-top: 15px;
    font-size: 16px;
    font-weight: 600;
}
footer {
    padding-top: 50px;
    border-top: 1px solid #ccc;
}
.footer-logo {
    height: 46px;
    position: relative;
}
.cta-footer:last-of-type{
    margin-right:0;
}
.footer-nav, .footer-links, .social-media-links {
    list-style-type: none;
    padding-left: 0;
}
.footer-links {
    display: inline-block;
}
.footer-nav > li {
    font-weight: 600;
    margin-bottom: 20px;
}
.footer-links > li {
    margin-bottom: 20px;
}
.social-media-links > li > a, .footer-links > li > a {
    color: #224272;
    font-weight: 600;
}
.social-media-links > li {
    display: inline-block;
}
.social-media-links > li > a {
    display: inline-block;
    width: 75px;
}
.footer-links > li > a:hover {
    color: #274e88;
    text-decoration: none;
}
.footer-section {
    border-top: 1px solid #ccc;
    padding: 20px;
}
.footer-section .fa {
    vertical-align: middle;
    font-size: 30px;
}
.copyright {
    font-size: 12px;
    color: #9a9a9a;
}
.arrow-up > a {
    z-index: 999;
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 35px;
    background-color: #224272;
    border-radius: 50%;
    text-align: center;
    -webkit-box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
    transition: background-color .3s;
}
.arrow-up > a:hover {
    background-color: rgba(34, 66, 114, 0.7);
}
.arrow-up > a > i {
    color: #fff;
    z-index: 999;
}
.social-media-holder {
    position: fixed;
    left: 0;
    top: 50%;
    z-index: 999;
}
.social-media-icon {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 48px;
    height: 48px;
    text-align: center;
    color: #fff;
    transition: width .5s;
    -webkit-transition: width .5s;
	display: none;
}
.social-media-icon.active {
    width: 160px;
    text-align: left;
    padding-right: 10px;
}
.social-media-icon.active:hover {
    width: 160px;
}
.social-media-icon:hover {
    width: 58px;
}
.social-media-icon > i {
    font-size: 28px;
    padding: 10px 
}
.social-media-icon > div {
    visibility: hidden;
    transition: visibility .1s;
    -webkit-transition: visibility .1s;
}
.social-media-icon > div > a {
    color: #fff;
}
.social-media-icon.active > div {
    visibility: visible;
    transition: visibility 8s;
    -webkit-transition: visibility 8s;
}
.grid-section > div {
    padding: 80px 0;
}
.grid-section > div:nth-child(even) {
    background-color: #f5f5f5;
}
.owl-prev {
    left: -45px;
}
.owl-next {
    right: -45px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px;
    color: rgba(0, 0, 0, 0.5);
    margin:0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background:none;
    color:#000;
}
.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
@media (min-width:320px) {
    .navbar-default .navbar-nav > li > a.meny-item{
        margin: 8px auto;
   }
    .meny-item {
        width: 40%;
   }
     .sub-dropdown-menu {
    display: none;
text-align:center;
     }
     .open > .sub-dropdown-menu {
display:block;
}
    .scroll{
        padding: 5px 0;
   }
    .landing-image, .counter {
        background-attachment: scroll;
   }
    .cta-button-invert:first-of-type {
        margin-right:35px;
   }
    .cta-button-invert {
        width: auto;
        margin-right: 0;
        padding: 15px 25px;
        margin-bottom: 25px;
   }
    .big-cta-button {
        display: block;
        margin-bottom: 30px;
   }
    .counter-flex-wrapper .col-md-6:first-of-type {
        margin-bottom: 65px;
   }
    .read-more {
        margin-bottom: 30px;
   }
    .products-table thead td{
        display:block;
        width:100%;
        margin-bottom:15px;
        background-color:#f5f5f5;
   }
    .products-table > thead > tr > td .order-button {
        top: 0;
   }
    .news-flex{
    display:block;
    }
    footer {
        padding-bottom: 0;
   }
    .footer-links, .social-media-links {
        margin-top: 10px;
   }
    .footer-nav {
        border-right: none;
        border-bottom: 1px solid #ccc;
        width: 100%;
   }
    .footer-links > li > a {
        font-size: 14px;
   }
    footer .fa {
        font-size: 30px;
   }
    .footer-section {
        padding: 20px 0;
   }
    .owl-carousel {
        overflow: hidden;
   }
    .cta-footer{
        width:auto;
        margin-right:20px;
        margin-bottom: 35px;
        padding: 15px 30px;
   }
	
}
@media (min-width:480px) {
}
@media (min-width:600px) {
}

@media only screen and (max-device-width: 400px) and (orientation: portrait) {
	.landing-image-container {
    top: 89%;
	}
	.landing-image {
    height: 125vh;
}
}

@media (min-width: 768px) {
    .nav-container {
        margin: 0 40px;
   }
    #big-logo {
        height: 65px;
    }
    .pad-container {
        display:flex;
        align-items:center;
        padding: 0 40px;
   }
    .navbar-nav {
        float: right;
   }
    .meny-item{
        width:auto;
   }
    .scroll {
        padding: 30px 0;
   }
    .navbar-default .navbar-nav > li > a.meny-item{
        margin:8px;
   }
     .sub-dropdown-menu {
    display: block;
         text-align:left;
    position: absolute;
    background: #fff;
    margin-top: 30px;
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    z-index: -1;
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    white-space: nowrap;
    left: 50%;
    transform: translate(-50%, -2em);
}
.sub-dropdown-menu::before {
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #fff;
    content: " ";
}
     .open > .sub-dropdown-menu {
    transition-delay: 0s, 0s, 0.3s;
    opacity: 1;
    max-height: 100vh;
    z-index: 1000;
    visibility: visible;
    left: 50%;
    transform: translate(-50%, 0);
}
    .landing-image, .counter {
        background-attachment: fixed;
   }
    .counter-flex-wrapper {
        display: flex;
   }
    .counter-flex-wrapper .col-md-6:first-of-type {
        margin-bottom: 0;
   }
    .big-cta-button {
        display: inline-block;
        margin-bottom: 0;
   }
    .cta-button-invert:first-of-type {
        margin-right: 25px;
   }
    .cta-button-invert {
        width: 230px;
        margin-right: 25px;
        padding: 15px 40px;
        margin-bottom: 0;
   }
         .news-flex{
    display:flex;
    }
    .read-more {
        margin-bottom: 0;
   }
    .products-table thead td {
        display: table-cell;
        width: auto;
        margin-bottom: 15px;
        background-color: inherit;
   }
    .products-table > thead > tr > td .order-button {
        top: 45px;
   }
    footer {
        padding-bottom: 50px;
   }
    .footer-links, .social-media-links {
        margin-top: 0;
   }
    .footer-nav {
        width: 85%;
        border-right: 1px solid #ccc;
        border-bottom: none;
   }
    .footer-links > li > a {
        font-size: 15px;
   }
    footer .fa {
        font-size: 35px;
   }
    .owl-carousel {
        overflow: visible;
   }
}
@media ( min-width:992px) {
}
@media only screen and (max-device-width: 1024px) {
    #big-logo{
        height:auto;
    }
    .nav-container {
        margin: 0 15px;
    }
    .cta-button-invert {
        width: auto;
        margin-right: 0;
        padding: 15px 25px;
        margin-bottom: 25px;
    }
    .footer-logo {
        left: 0;
   }
    .footer-nav {
        border-right: none;
   }
}
@media only screen and (max-device-width: 1024px) and (orientation: portrait) {
    .pad-container {
        display: block;
    }
        .pad-container .center-block {
            margin: 0;
        }
        .pad-container .col-md-6{
            width:100%;
        }
    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }

    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }

    .navbar-header {
        float: none;
    }
    .navbar-nav {
        float: none;
    }
        .navbar-nav > li {
            float: none;
        }
    }


/*Animations*/
.animated {
    opacity: 0;
    animation-duration: 1s;
    animation-fill-mode: both;
}
.delay-03s {
    animation-delay: .3s;
}
.delay-04s {
    animation-delay: .4s;
}
.fadeInUp {
    animation-name: fadeInUp;
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
   }
    to {
        opacity: 1;
        transform: none;
   }
}
@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translate3d(-100%, 0, 0);
   }
    to {
        opacity: 1;
        transform: none;
   }
}
.fadeInLeft {
    animation-name: fadeInLeft;
}
@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translate3d(100%, 0, 0);
   }
    to {
        opacity: 1;
        transform: none;
   }
}
.fadeInRight {
    animation-name: fadeInRight;
}
@keyframes fadeOutLeft {
    from {
        opacity: 1;
   }
    to {
        opacity: 0;
        transform: translate3d(-100%, 0, 0);
   }
}
.fadeOutLeft {
    animation-name: fadeOutLeft;
}
@keyframes fadeOutRight {
    from {
        opacity: 1;
   }
    to {
        opacity: 0;
        transform: translate3d(100%, 0, 0);
   }
}
.fadeOutRight {
    animation-name: fadeOutRight;
}

/*END Animations*/
/*TEMP CSS*/
.intercom-launcher-open-icon {
    z-index: 99999;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #224272;
    transition: background-color .3s;
    -webkit-box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
}
.intercom-launcher-open-icon:hover {
    cursor: pointer;
    background-color: rgba(34, 66, 114, 0.7);
}
/*END TEMP CSS*/
.bar-progress {
    display: inline-block;
    width: 100%;
    list-style-type: none;
    counter-reset: step;
    margin-bottom: 50px;
    padding: 0;
}
.bar-progress li {
    width: 33.33333333%;
    float: left;
    position: relative;
    text-align: center;
}
.bar-progress li:before {
    display: block;
    content: counter(step);
    counter-increment: step;
    width: 100px;
    height: 100px;
    font-size: 35px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 95px;
    margin: 0 auto;
    margin-bottom: 15px;
}
.bar-progress li::after {
    content: '';
    position: absolute;
    top: 50px;
    left: -50%;
    height: 1px;
    width: 100%;
    background: #ddd;
    z-index: -1;
}
.bar-progress li:first-child::after {
    content: none;
}
.bar-progress li.current::before {
    transform: scale(1.1);
}
.bar-progress li.done::before {
    content: "\f00c";
    font-family: "FontAwesome";
    font-weight: 900;
    color: #5cb85c;
    border-color: #5cb85c;
    line-height: 100px;
}
.extend {
   margin-bottom:15px;
}
.extend:hover {
   cursor:pointer;
}
   .extend:focus {
       color:inherit;
   }.extend-items {
       display: none;
       margin-top: 15px;
       padding-top: 15px;
       border-top: 1px solid #ccc;
   }
.extend-items .col-xs-6{
   margin-bottom:15px;
}
.extend-items .col-xs-6 span{
   display:block;
   text-align:left;
}
.form-control{
margin-bottom:15px;
}
.form-group{
margin-bottom:0;
}
/*Circle*/
.checkmark__circle {
   stroke-dasharray: 166;
   stroke-dashoffset: 166;
   stroke-width: 2;
   stroke-miterlimit: 10;
   stroke: #7ac142;
   fill: none;
   animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}
.checkmark {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: block;
    stroke-width: 2;
    stroke: #fff;
    stroke-miterlimit: 10;
    margin: 0 auto;
    box-shadow: inset 0 0 0 #7ac142;
    animation: fill 0.4s ease-in-out 0.4s forwards, scale 0.3s ease-in-out 0.9s both;
}
.checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}
.error-svg {
    width: 70px;
    display: block;
    margin: 0 auto;
}
.path {
    stroke-dasharray: 1000;
    stroke-dashoffset: 0;
}
.path.circle {
    -webkit-animation: dash 0.9s ease-in-out;
    animation: dash 0.9s ease-in-out;
}
.path.line {
    stroke-dashoffset: 1000;
    -webkit-animation: dash 0.9s 0.35s ease-in-out forwards;
    animation: dash 0.9s 0.35s ease-in-out forwards;
}
@-webkit-keyframes dash {
    0% {
        stroke-dashoffset: 1000;
   }
    100% {
        stroke-dashoffset: 0;
   }
}
@keyframes dash {
    0% {
        stroke-dashoffset: 1000;
   }
    100% {
        stroke-dashoffset: 0;
   }
}
@keyframes stroke {
    100% {
        stroke-dashoffset: 0;
   }
}
@keyframes scale {
    0%, 100% {
        transform: none;
   }
    50% {
        transform: scale3d(1.1, 1.1, 1);
   }
}
@keyframes fill {
    100% {
        box-shadow: inset 0 0 0 30px #7ac142;
   }
}
/*Edge*/
@supports (-ms-accelerator: true) {
    html {
        overflow: hidden;
        height: 100%;
   }
    body {
        overflow: auto;
        height: 100%;
   }
}
/*Ie 10/11*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    html {
        overflow: hidden;
        height: 100%;
   }
    body {
        overflow: auto;
        height: 100%;
   }
}

img {
    border: 0;
    width: auto;
    max-width: 100%;
    height: auto;
}

body > section:nth-child(6) > div > div > div.form-section-1.animated.fadeInRight > table > thead > tr > td:nth-child(2) > p:nth-child(3){
display:none;
}

body > section:nth-child(6) > div > div > div.form-section-1.animated.fadeInRight > table > thead > tr > td:nth-child(3) > p:nth-child(3){
display:none;
}

body > section:nth-child(6) > div > div > div.form-section-1.animated.fadeInRight > table > thead > tr > td:nth-child(4) > p:nth-child(3){
display:none;
}

body > section:nth-child(6) > div > div > div.form-section-1.animated.fadeInRight > table > thead > tr > td:nth-child(5) > p:nth-child(3){
display:none;
}

.quote-section {
display:none;
}

.center-block.text-center {
}

.cta-button.cta-footer {
color: fff;
}

.video-container {
    position: relative;
	width: 100%;
	height:100%;
}

.video-container video {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  z-index: 0;
}

.nptk {
background-color: #eee;
padding: 20px;
}

.leader {
background-color: #DDE5DA;
padding: 20px;
}

/* 
READ MORE SECTION
*/

.read-more-section {
    background-color: #eee;
    padding: 80px 0;
}

.read-more-section-content {
    display: flex;
    align-items: center;
    gap: 1em;
    flex-wrap: wrap;
}

.read-more-section-content .image,
.read-more-section-content .text{    
    width: calc(50% - 1em);
}

.read-more-section-content .image img {
    width: 100%;
}

.read-more-cta-button {
    background-color: #224272;
    border-color: #224272;
    color: white;
}

@media screen and (max-width: 759px) {
    .read-more-section-content .image,
    .read-more-section-content .text{    
        width: 100%;
    }
}

@media screen and (max-width: 460px) {
    .read-more-cta-button {
        padding: 6px 20px;
        width: 158px;
    }
}